Hur får jag Handelsbanken att fungera på internet?

Tråden skapades och har fått 104 svar. Det senaste inlägget skrevs .

Hej. Skulle precis installera Internetbanken på Macen. Jag körde med Netscape men det visade sig att jag behövde en äldre version av Netscape för att det skulle funka (7.1). Finns det ngt sätt att kringå detta eller måste jag ladda hem en äldre version? Isåfall, vart hittar jag den?

Tack på förhand för hjälpen.

du måste ladda hem den gamla tyvärr. vet faktiskt inte om det funkar på intel-macar längre.

Den bör fungera även på Intel-Macar. Finns här:

http://browsers.evolt.org/?navigator/OSX/7.1

Annars funkar det med Safari eller Firefox om man väljer att köra med kodbricka istället för certifikat.

Ok. Thanks. Jag tänkte på en annan sak, går det att få bort att man backar/går framåt i Netscape och Mozilla om man gör en horisontell rörelse på styrplattan? Otroligt irriternade..

Intel

Jorå.
Det funkar fortfarande på Intelmacen.
Och det är 7.1 jag kör.

Certifikat är ju så mycket smidigare än kodbrickor...

Mozilla 1.4.1 fungerar också med handelsbankens certifikat. Jag vet inte riktigt hur man kan få tag på just den versionen, som är ganska gammal.

  • Medlem
  • Karlstad
  • 2006-11-26 11:14

Här kanske! Jag har också Handelsbanken och Mozilla har funkat finfint.
http://www.mozilla.org/

  • Medlem
  • Bollnäs
  • 2006-12-04 21:16

Med nya versionen av Personal 3.6.0 så funkar även Firefox 2.0 med certifikat. Den är inte lätt att få tag på, men du hittar den nya versionen av programmet här:

http://handelsbanken.se/

  • Oregistrerad
  • 2006-12-04 22:26
Ursprungligen av Kalle W:

Med nya versionen av Personal 3.6.0 så funkar även Firefox 2.0 med certifikat. Den är inte lätt att få tag på, men du hittar den nya versionen av programmet här:

http://handelsbanken.se/

Oj! Jag fick övergå till det här kodbrickesystemet och är inte alls nöjd med att sitta och skrapa fram en massa koder, speciellt inte när man är van att bara mata in sitt lösenord. Skall leta rätt på 3.6.0 och se hur det fungerar.

Ursprungligen av Kalle W:

Med nya versionen av Personal 3.6.0 så funkar även Firefox 2.0 med certifikat. Den är inte lätt att få tag på, men du hittar den nya versionen av programmet här:

http://handelsbanken.se/

Har du fått fart på det själv?
När jag testar händer det inte ett skit. Har avinstallerat 3.5.2 men det hjälper inte.

  • Medlem
  • Bollnäs
  • 2006-12-04 22:58
Ursprungligen av exzero:

Har du fått fart på det själv?
När jag testar händer det inte ett skit. Har avinstallerat 3.5.2 men det hjälper inte.

Funkar fint för mig. Man måste flytta ut certifikatet ur mappen ~/Certs och importera det i Personal. Se till att alla webbläsare är nedstängda när du gör det, annars funkar det nog inte.

Jag installerade 3.6.0, importerade mitt gamla p12 och startade om. Funkade finfint att logga in med FF 2.0 men som vanligt så blir det en rejäl stalling vid signeringen. Förut brukade det bara se ut som i Netscape när signeringsrutan kom upp. Med nya Nexus 3.6.0 så kunde jag däremot välja på ett gäng olika certifikat (4-5 st som hetter ungefär Nexus Certifikate DB, och så då längst ner i rullistan mitt eget, vilket jag valde.
Har du verkligen fått det att funka hela vägen, Kalle W?

Jamen visst!
Efter lite trixande och rensande så funkar det ju finfint här också! Jees vad härligt - nu kan jag slänga ut Netscape för alltid!

Note: det som verkade göra susen var att rensa FireFox Cacheminne (duh!)

Alltså. Jag har laddat ned Nexus Personal 3.6.0. Gjorde säkerhetskopia av den enda nexus-fil jag hittade på mitt system (nån .plist). Tömde cachen i FF2.0 och avslutade FF. Drog Nexus 3.6.0 till Applications. Dubbelklickade. Ikon dök upp i dockan, men inget fönster dök upp. Ingen FF startade heller. Drog .p12-filen till ikonen i dockan istället och Nexus sa att den hade importerat ett certifikat.

Provade att starta FF och gå in på handelsbanken.se för att logga in, men den sa att jag inte hade något program installerat (gissar att den syftade på nexus). Nu verkar handelsbanken säga: ""Alert. w04.handelsbanken.se has recieved av incorrect or unexpected message. Error Code: -12227".

Om jag visar innehållet i Nexus Personal.app och går till Nexus Personal.app/Contents/MacOS/ och kör "Nexus Personal" därifrån får jag följande konsoll-utdata:

staed$ /Applications/Nexus\ Personal.app/Contents/MacOS/Nexus\ Personal; exit
2006-12-05 11:07:55.429 Nexus Personal[2187] outlineView:numberOfChildrenOfItem:
2006-12-05 11:07:55.432 Nexus Personal[2187] InstallPkcs11Module is 1
2006-12-05 11:07:55.459 Nexus Personal[2187] Failed to create Certs directory /Users/staed/Certs, already present
2006-12-05 11:07:55.459 Nexus Personal[2187] Keygen token created
2006-12-05 11:07:55.459 Nexus Personal[2187] Trying to located firefox profile directory
2006-12-05 11:07:55.460 Nexus Personal[2187] Using profile directory /Users/staed/Library/Application Support/Firefox/Profiles/rafy0mgr.default
2006-12-05 11:07:55.463 Nexus Personal[2187] Exception raised during posting of notification. Ignored. exception: *** -[NSCFString getLineStart:end:contentsEnd:forRange:]: Range or index out of bounds
2006-12-05 11:16:03.551 Nexus Personal[2187] windowWillClose
ERROR: _global_certdb_handle not initialized

Verkar alltså inte vilja fungera

  • Medlem
  • Bollnäs
  • 2006-12-05 11:32
Ursprungligen av staed:

Verkar alltså inte vilja fungera

Verkar ha blivit något knas vid din installation. Har du något plugin som krockar med säkerhetsprogrammet, kanske?

Prova att göra samma på ett nytt konto i datorn och se om det går där.

Funkar bra för mig. Till och med att byta pin på Visa-kortet (krävdes IE/win för det tidigare).

Jo. På en annan användare funkar det. Vad skulle det kunna vara för säkerhetsplugin som strular? De enda add-ons jag har i FF är DOM Inspector, Svensk ordlista, Talkback och Web Developer...

Jag förstår inte riktigt vart på Handelsbankens sida ni hittar Personal 3.6.0, jag har letat och letat utan framgång. Jag använder Firefox 2, och så fort det känns som om jag närmar mig en lösning så klagar sidan på mitt val av browser. Jag har nyss switchat till Mac och har ingen tidigare version installerad.

Hjälp skulle verkligen uppskattas!

staed: Jag får samma felkod som dig, ska testa med annan användare för säkerhetsskull.

Jag får det verkligen inte att fungera med Firefox 2, så jag antar att jag får leta upp Netscape tills Handelsbanken löser det här. Men jag förstår inte varför det inte fungerar, certifikaten är listade i Firefox, men cryptlib eller vad det heter vill inte installeras.

  • Medlem
  • Öland
  • 2006-12-08 08:39

Jag får det inte heller att funka, men då jag läst omkring lite på Handelsbankens sida förstår jag att min gamla server (med 10.3.9) jag använder nu då min andra dator blivit stulen, inte håller måttet. Tydligen skall det bara funka med Tiger...

  • Oregistrerad
  • 2006-12-08 23:56

Hej, jag har också provar det mesta, ominstallerat både firefox och personal 3.6.0 och provat på nya användare etc. Får fortfarande bara upp felkoden "Error Code: -12225" och jag förstår inte varför?

Snälla kan någon skriva en riktigt utförlig beskrivning på hur man skall gå till väga för att köra Personal 3.6.0 med Firefox 2.0?

Är så frusterad nu när vi alla är så nära lösningen, trött på att behöva starta om i Bootcamp bara för att betala räkningarna

Tack på förhand,

  • Medlem
  • Norrtälje
  • 2006-12-09 08:34

Prova att ta bort alla cookies från Handelsbanken.

Jag har provat att provat att rensa allt, cookies, cache, installerat om Personal 3.6.0, osv osv. Jag har OS X 10.4.8 och Firefox 2.0 med endast Adblock Plus utöver de add-ons som kommer förinstallerade med FF. Jag blev så less så jag har inte provat på några dagar nu.

Jag blir nog tvungen att lägga in en partition med Bootcamp för jag måset verkligen få igång det här snart.

Har precis lämnat Netscape och kör handelsbankens internettjänst via FF.
Är det någon som pratat med Handelsbanken och vet om det är någon skillnad i säkerhet?
Tänker bla på att jag inte längre behöver skriva in mitt lösen ord när den hämtat certifikatet, vilket inte känns särskillt betryggande.

Handelsbankens id använder ju Smarttrust, och med Firefox verkar Smarttrust bortkopplat.

Någon som vet hur det ligger till?

  • Medlem
  • 2006-12-12 13:12

Jag fick just veta att Firefox 2 inte fungerar, enligt handelsbanken. Det måste vara 1.5.06 (eller nåt i närheten, jag lade inte numret på minnet eftersom det var i ett helt annat sammanhang jag hörde det).

  • Oregistrerad
  • 2006-12-12 14:42

Testade med Nexus Personal och Firefox 2.0 nu, det fungerar ju perfekt! Inget problem att få det att fungera heller.

Ursprungligen av Baron:

Jag fick just veta att Firefox 2 inte fungerar, enligt handelsbanken. Det måste vara 1.5.06 (eller nåt i närheten, jag lade inte numret på minnet eftersom det var i ett helt annat sammanhang jag hörde det).

Hej Baronen, jag skulle skriva ett inlägg i stil med "struntprat, hos mig funkar det utmärkt" men jag kollade först - och HUGA HJÄLP - Mr Uppdaterad har visst bara FF 1.5.0.8. Damn!
Men, det funkar ju. Och nu efter ditt inlägg törs man ju inte uppdatera till 2.0...

Tanke:

Om nu ptr lyckats få det att funka med Handelsbanken och Nexus med sitt FF 2.0, men Baron inte lyckas, borde vi inte ta reda på vad ni kör för datorer? Det KAN ju vara så att varningen som Baron har fått kan gälla de som kör Intel alternativt de som inte kör Intel.

Själv har jag en Intel (MacBook) och FF 1.5.0.8 och där funkar det utmärkt. Vad har ni andra?

  • Medlem
  • Stockholm
  • 2006-12-12 19:14

Det fungerar fint med Safari. Utan certifikat och säkerhetsprogram.

Bevaka tråden